@import "fonts.css";

H3 {color:#98122E;text-transform: none;}
.columns {
    /*border:1px solid #ccc;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    overflow:hidden;
    /*background-image: url("../img/nav_background.png");*/
    background-repeat: repeat-y;
}

.columns .columnLeft {
    /* border:none; */
    margin-left:200px;
    margin-right: 0px;
}

.columns .columnLeft .innerLeft {
    float:left;
    width:250px;
}

.columnRight {float:right; width:220px; /*text-align: center; */}
.columnLeft .columns-inner .column {float:left;width:48%;margin:5px;padding:5px;}
.ie7 .columnLeft .columns-inner .column {width:47%;}
.columnLeft .columnLeft {border:none;}

.columns-inside {border:1px solid #ccc;padding:10px;-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;height:393px;}
.columns-inside H4 {background:#eee;border-bottom:1px solid #ccc;padding:3px 10px;margin:5px 5px;}
.columns-inside A {display:block;padding:2px 10px 0px 15px;}

.indent-text { padding-left: 15px;}

#accordian H2 {
	font-size:14px;
	color:rgb(152,18,46);
	background:url(../img/arrow1.png) left center no-repeat;
	padding:3px 3px 3px 10px;
	margin:0px 0px;
	cursor:pointer;
}
#accordian P {margin:3px 0px;}
.columnLeft .columnRight {text-align: left;}
.columnLeft .columnRight DIV {
	background-color:#E6E6E6;
	border:1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:5px 10px;
}
.columnLeft .columnRight DIV LI {margin:5px 0px;}
.columnLeft .columnRight DIV LI A {font-size:12px;}

.applicationForm {margin-left:110px;margin-right:110px;}
FORM.dataEntry {
	border:1px solid #ccc;
	-webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px;
	<!--border-bottom:20px solid rgb(240,182,0);-->
	border-bottom:1px solid #ccc;
}
FORM.dataEntry .radioGroup {margin-right:10px;}
FORM.dataEntry .radioGroup LABEL {padding:5px;}
FORM.dataEntry .radioGroup LABEL.selected {background:rgb(240,182,0);padding:5px;color:#000;}
FORM.dataEntry P {margin:2px 0px !important;}
FORM.dataEntry P INPUT.firstName, FORM.dataEntry P INPUT.lastName {width:150px;}
FORM.dataEntry P INPUT.postcode {width:70px;}
FORM.dataEntry LABEL.inline {display:inline;float:none;}
.userProgress {margin-right:10px;}
#stores {overflow:hidden;}
#stores .radioGroup {width:30%;}
/* H1 {
	padding: 5px 0px 7px 0px;
	margin: 5px 0px 0px;
	font-size: 20px;
	color: #98122E;
	text-transform: capitalize;
} */

#navigation 
{
    width: 185px;
    float: left;
    border: 1px solid #D4D4D4;
}

#navigation ul
{
    padding: 0px; 
    margin: 0px;
}

#navigation ul li
{
    line-height: 2.8em;
    list-style: none;
    font-weight: bold;
    color: #98122E;
    background:url(/img/arrow1.png) right center no-repeat;   
    border-bottom: 1px solid #D4D4D4;
}

#navigation ul li:last-child
{
    border-bottom: none;
}

#navigation ul li#active
{
    background:url(/img/arrow2.png) right center no-repeat;
    background-color: #98122E;
}

#navigation ul li#active a
{
    color: #FFFFFF;
}

#navigation ul li a
{
    margin: 0px 20px;
    text-decoration: none;
    font-weight: bold;
    color: #98122E;
	
}

#navigation ul li a:hover
{
    text-decoration: none;
    color: #474747;
}


/*------------------------this is for the hidden sub---------------------------------*/

#hiddensub ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #666;
}

#hiddensub ul li 
{
	float: left;
}

#hiddensub ul li a {
    display: block;
    color: white;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    /*font-size: 1em;*/
	font-size: 15px;
	font-family: 'Gotham-Book',Helvetica,Arial,sans-serif;	
}


#hiddensub ul li.icon
{
	float: right;
}

#hiddensub ul li.icon 
{
	display: none;
}

#hiddensub ul li a:hover {
	background-color: #f0b700;
	font-weight: bold;
    transition: 0.3s;
	color: #8B0000;
}

#hiddensub ul li#active
{
    background-color: #f0b700;
	font-weight: bold;
}

#hiddensub ul li#active a
{
	color: #8B0000;
}

.HRCheckBoxList LABEL 
{
	padding-left: 5px;
}

